models.1=2
name.1=regex:A|a

models.2=3
name.2=regex:CH|ch

models.3=4
name.3=regex:C|c

models.4=5
name.4=regex:D|d

models.5=6
name.5=regex:E|e

models.6=7
name.6=regex:GB|gb

models.7=8
name.7=regex:G|g

models.8=9
name.8=regex:I|i

models.9=10
name.9=regex:L|l

models.10=11
name.10=regex:M|m

models.11=12
name.11=regex:N|n

models.12=13
name.12=regex:P|p

models.13=14
name.13=regex:Q|q

models.14=15
name.14=regex:R|r

models.15=16
name.15=regex:RS|rs

models.16=17
name.17=regex:S|s

